Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Tue, 23 Aug 2022 10:50:55 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

A

4692851 - why not resolved yet, refund approval already there

Akshay Berry

M

Checking these tickets, and getting them actioned accordingly.

Manish Kumar

A

4763094 - no details shared by agent, what update is required

Akshay Berry

M

Akshay Berry

4692851 - why not resolved yet, refund approval already there

Dear Akshay,

For this ticket i have checked yesterday, the rma satutus was pickup completed and delete option on the rma was not active hecne i was not able to delete the rma to do the manual refund.

Manish Kumar

A

Manish Kumar

Dear Akshay,

For this ticket i have checked yesterday, the rma satutus was pickup completed and delete option on the rma was not active hecne i was not able to delete the rma to do the manual refund.

agent replying today to customer without checking in hybris, wherein they could have processed the refund as RMA deleted already

Akshay Berry

A

Akshay Berry

4763094 - no details shared by agent, what update is required

I shared the details here, the agent is in night shift. I will speak to her and warn her regarding this.

Apoorv Joshi

M

Akshay Berry

agent replying today to customer without checking in hybris, wherein they could have processed the refund as RMA deleted already

Speaking to this agent right now regarding the same and will take an action on it.

Manish Kumar

A

image.png (11.7 KB)

Apoorv Joshi

A

Akshay Berry

4705349 - why parent ticket assigned to me?

here the system appears to have assigned the case to you, not sure why. I have reassigned this to ksa agent and group at this time.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.